package ev;

public class QueryEvCertResp {
    int status;
    String certUrl;

    public QueryEvCertResp() {
    }

    public QueryEvCertResp(int status, String certUrl) {
        this.status = status;
        this.certUrl = certUrl;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getCertUrl() {
        return certUrl;
    }

    public void setCertUrl(String certUrl) {
        this.certUrl = certUrl;
    }

    @Override
    public String toString() {
        return "QueryEvCertResp{" +
                "status=" + status +
                ", certUrl='" + certUrl + '\'' +
                '}';
    }
}
